* {
    margin: 0;
    padding: 0;
}


a:link {
color: #202813;
 text-decoration:none;
} 

a:visited {
color: #202813;
text-decoration:none;
} 

a:hover {
color: #FFFFFF;
text-decoration:none;
} 

body{
background-color: #586d37;
}

a img
{ 
border: none; 
} 

#conteneur {

width:900px;
height:100%;
margin-top:1%;
margin-left:auto;
margin-right:auto;
font-family: arial;
}


#banniere_conteneur {
float: left;
margin-top:55px;
width: 900px;
border:0px solid white;
position: relative;
}

#recherche_conteneur {
float: right;
height: 31px;
width: 176px;
margin-left:0px;
padding-left:0px;
padding-right:0px;
margin-top:-31px;
border-width:0px;
border-color:white;
position: relative;
}

#recherche_gauche {
float: left;
height: 31px;
width: 36px;
margin-left:0px;
padding-left:0px;
padding-right:0px;
margin-top:0px;
border-width:0px;
position: relative;
}

#recherche_droite {
float: left;
height: 31px;
width: 140px;
margin-left:0px;
padding-left:0px;
padding-right:0px;
margin-top:0px;
border-width:0px;
background-image:url(images/bouton_recherche_droite.png);
position: relative;
}

#recherche_droite_texte {
float: left;
height: 22px;
width: 132px;
margin-left:0px;
padding-left:6px;
padding-right:0px;
margin-top:7px;
border-width:0px;
color: #FFFFFF;
position: relative;
}

#slogan {
float: left;
height: 127px;
width: 501px;
margin-left:8px;
padding-left:0px;
padding-right:0px;
margin-top:-200px;
border-width:2px;
border-color:white;
position: relative;
}

#banniere {
float: left;
height: 174px;
width: 900px;
margin-left:0px;
padding-left:0px;
padding-right:0px;
margin-top:-30px;
position: relative;
}

#menu {
float: left;
margin-top:5px;
height: 34px;
width: 900px;
position: relative;
}

#contenugauche {
float: left;
margin-top:15px;
width: 670px;
border:2px solid #d0ed9f;
position: relative;
background-color: #9ab370;
}

#contenugauchetitre {
float: left;
margin-left:10px;
padding-left:5px;
padding-right:5px;
margin-top:-10px;
width: auto;
border:2px solid white;
color: #FFFFFF;
position: relative;
background-color: #586d37;
}

#contenugaucheint {
float: left;
margin-left:10px;
margin-top:10px;
width: 653px;
position: relative;
}

#vignette_article {
float: left;
margin-left:0px;
margin-top:5px;
width: 653px;
height: 174px;
background-image:url(images/fond_vignette_article.png);
position: relative;
}

#vignette_texte {
float: left;
margin-left:10px;
margin-top:6px;
width: 422px;
height: 152px;
position: relative;
}

#vignette_texte_titre {
float: left;
margin-left:0px;
margin-top:0px;
width: 422px;
height: 30px;
position: relative;
}

#vignette_texte_contenu {
float: left;
margin-left:0px;
margin-top:0px;
width: 422px;
height: 90px;
position: relative;
font-size: 15px;
}

#vignette_texte_bouton_details {
float: left;
margin-left:0px;
margin-top:5px;
width: 422px;
height: 18px;
position: relative;
}

#vignette_image {
float: left;
margin-left:4px;
margin-top:6px;
width: 201px;
height: 152px;
background-image:url(images/fond_vignette_image.png);
position: relative;
}

#vignette_image_photo {
float: left;
margin-left:6px;
margin-top:5px;
width: 190px;
height: 143px;
position: relative;
}

/* - Ajout par JT le 9 avril 2014 formulaire de contact - */ 
#vignette_detail_haut {
float: left;
margin-left:0px;
margin-top:0px;
width: 653px;
height: 6px;
background-image:url(images/fond_details_vignette_article_haut.png);
position: relative;
}

#vignette_detail_milieu {
float: left;
margin-left:0px;
padding-bottom:5px;
width: 653px;
height: 100%;
background-image:url(images/fond_details_vignette_article_centre.png);
position: relative;
}

#vignette_detail_bas {
float: left;
margin-left:0px;
width: 653px;
height: 13px;
background-image:url(images/fond_details_vignette_article_bas.png);
position: relative;
}

#vignette_detail_texte {
float: left;
margin-left:10px;
margin-top:6px;
width: 260px;
height: 100%;
position: relative;
}

#vignette_detail_image {
float: left;
margin-left:4px;
margin-top:6px;
width: 361px;
height: 100%;
background-image:url(images/fond_vignette_image.png);
position: relative;
}

#vignette_detail_image_photo {
float: left;
margin-left:6px;
margin-top:5px;
width: 190px;
height: 100%;
position: relative;
}
/* - Ajout par JT le 9 avril 2014 formulaire de contact - */ 

#contenudroitemasque {
float: left;
margin-top:0px;
margin-left:0px;
width: 218px;
position: relative;
}

#contenudroite {
float: left;
margin-top:15px;
margin-left:8px;
width: 218px;
margin-bottom: 7px;
position: relative;
}

#contenudroite_haut {
float: left;
margin-top:0px;
margin-left:0px;
width: 218px;
border:0px;
position: relative;
}

#contenudroitetitre {
float: left;
margin-left:10px;
padding-left:5px;
padding-right:5px;
margin-top:-29px;
width: auto;
border:2px solid white;
color: #FFFFFF;
position: relative;
background-color: #85b238;
}

#contenudroite_centre {
float: left;
margin-top:-7px;
width: 218px;
background-image:url(images/fond_contenu_droite_centre.png);
position: relative;
}

#contenudroite_centre_int {
float: left;
margin-left:10px;
margin-top:10px;
width: 212px;
position: relative;
font-size: 14px;
}

#contenudroite_centre_bas {
float: left;
margin-top:-7px;
width: 218px;
position: relative;
}

#pied {
float: left;
border-color:#FFFFFF;
margin-top:10px;
height: 61px;
width: 900px;
margin-bottom: 2px;
position: relative;
}

ul {
 padding:0;
 margin:0px;
margin-top:2px;
 list-style-type:none;
 }
li {
 margin-left:0px;
 float:left; /*pour IE*/
 }
ul li a {
 display:block;
 float:left;
font-color: #202813;
font-family: arial;
font-size: 16px;
 background-color:#bfda91;
 color:black;
 text-decoration:none;
 text-align:center;
 padding:5px;
padding-left:27px;
padding-right:27px;
 border:1px solid white;
 }
ul li a:hover {
 background-color:#9ab370;
 border-color:#696969 #DCDCDC #DCDCDC #696969;
 } 

/* ------------ Ajout par JT le 4 avril 2014 ------------ */ 
input.search {
margin-top:-10px;
margin-left:-5px;
height:22px;
width:135px;
background-color:#bfdb91;
border:1px solid #bfdb91;
} 

/* - Ajout par JT le 7 avril 2014 formulaire de contact - */ 
#conteneur_contact{
width:640px;
margin-top:3px;
margin-left:4px;
}

fieldset {
border:1;
border-width:2px;
border-style:solid;
border-color:#d0ed9f;
}

label {
    display: block;
    width: 120px;
	margin-left:20px;
    padding-right: 18px;
    float: left;
    color: #433334; 
    text-align: right;
    font: 16px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
}

input.contact, textarea.contact, select.contact {
    font: 16px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
    width: 337px;
    padding: 8px 6px;
    margin: 0;
    color: #999999;
    text-shadow: 0 0 1px #FFFFFF;
    border: 1px solid #ddd;
    outline: none;
    display: inline-block;
    position: relative;
    z-index: 2;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}

input.contact2, textarea.contact2, select.contact2 {
    font: 16px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
    width: 237px;
    padding: 8px 6px;
    margin: 0;
    color: #999999;
    text-shadow: 0 0 1px #FFFFFF;
    border: 1px solid #ddd;
    outline: none;
    display: inline-block;
    position: relative;
    z-index: 2;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}

input.contact:focus, textarea:focus, select:focus {  /* Couleur du champ sélectionné */
    -webkit-box-shadow: 0px 0px 10px #e7cfad;  /*#007eff;*/
    -moz-box-shadow: 0px 0px 10px #e7cfad;
    box-shadow: 0px 0px 10px #e7cfad;
}

.submit input.contact{
    padding: 6px 3px;
    height: 36px;
    cursor: pointer;
    width: 200px;
	margin-left:230px;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    background: -webkit-gradient(linear, left top, left 30, from(#f1f1f1), color-stop(4%, #ffffff), to(#f4f4f4));
    background: -moz-linear-gradient(top, #f1f1f1, #ffffff 1px, #f4f4f4 30px);
    border: 1px solid #ccc;
    font-weight:bold;
    color:#666;
}

/* - Ajout par JT le 9 avril 2014 formulaire de contact - */ 

#conteneur_contact_haut{
width:640px;
height:103px;
margin-left:4px;
font-size: 14px;
}

#conteneur_contact_titre1{
width:580px;
height:20px;
margin-top:5px;
margin-left:4px;
}

#conteneur_contact_titre2{
width:580px;
height:100%;
margin-top:30px;
margin-left:4px;
margin-bottom:20px;
}

#conteneur_marques{
width:640px;
margin-top:20px;
margin-bottom:20px;
margin-left:20px;
height:103px;
}

#marques_int{
float: left;
width:308px;
position: relative;
}

#retour{
float:right;
margin-right:20px;
width:61px;
height:40px;
}

/* - Ajout par JT le 11 avril 2014 accueil mise en forme - */ 

#accueil_1{
float: left;
margin-top:5px;
padding-right:5px;
width:240px;
text-align:justify;
font-size: 16px;
}

#accueil_2{
float: left;
margin-top:5px;
padding-left:10px;
width:395px;
text-align:right;
font-size: 16px;
position: relative;
}

#accueil_3{
float: left;
margin-top:20px;
width:650px;
text-align:justify;
font-size: 16px;
}

#accueil_4{
float: left;
margin-top:10px;
width:280px;
text-align:justify;
font-size: 16px;
}

#accueil_5{
float: left;
margin-top:10px;
padding-top:15px;
width:370px;
text-align:right;
font-size: 16px;
position: relative;
}